<?php
//<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
//sigurnost:
if (!defined('SIGURICA')) die('Nedozvoljen pristup!');
if ($prava_pristup_vijesti!=1) die('Nedozvoljen pristup!');

?>
<div id="podmeni">
<?php
$sql="select id_kategorija,naslov,opis from b7_news_kategorija order by id_kategorija asc";
$rez=mysql_query($sql,$conn);
$num=mysql_num_rows($rez);
if ($num>0) {
	$cur=1;
	while ($num>=$cur) {
		$row=mysql_fetch_array($rez);	
		$serial_news=$row[0];
		$naslov_k=$row[1];
		$opis=$row[2];
		?>
        <a href="glavna.php?modul=vijesti&amp;akcija=display_news_list&amp;id_kat=<?php echo $serial_news; ?>"><?php echo $naslov_k; ?></a>&nbsp;&nbsp;&nbsp;
        <?php
		$cur++;
	}
}
if ($prava_prava_vijesti_kat=='1') {
	if ($kategorija_naslov!='0') {
		?>
		<a href="glavna.php?modul=vijesti&amp;akcija=display_kategorije">Uređivanje kategorija vijesti</a>
		<?php
	}
}
?>
<br /><br />
</div>

